# Command: testsuite::test_getrng_Vmset

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_getrng_Vmset - test whether Vm can consistently be set to random value

Synopsis:

    nest_indirect test_getrng_Vmset ->	-

Description:

      The script demonstrates two methods of supplying nodes with random
      numbers independent of the number of jobs used to carry out the
      simulation.

      Both methods loop over all nodes in the network and would therefore
      constitute a serial component of run time.  The test was developed in
      the context of ticket $336.

      Author:  Plesser, September 2010, Diesmann

SeeAlso:

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/mpitests/test_getrng_Vmset.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative